/* Showcase
-------------*/

#awOnePageButton .view-slide {
	display: none;
}
/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load {
	height: 360px; /* Same as showcase javascript option */
	overflow: hidden;
}
/* Container when content is shown as one page */
.showcase-onepage {
/**/
}
/* Container when content is shown in slider */
.showcase, .showcase-home {
	position: relative;
	margin: auto;
}
.showcase-content-container {
	/*background-color: #e9eced;*/
}
/* Navigation arrows */
.showcase-arrow-previous, .showcase-arrow-next {
	position: absolute;
	background: url('../images/arrows-swm.png');
	width: 50px;
	height: 50px;
	bottom: 34px;
	cursor: pointer;
	z-index: 99999;
}
.showcase-arrow-previous {
	right: 274px;
}
.showcase-arrow-previous:hover {
	background-position: 0px -50px;
}
.showcase-arrow-next {
	right: 34px;
	background-position: -50px 0;
}
.showcase-arrow-next:hover {
	background-position: -50px -50px;
}

/* pages and resources version */

#showcase-resource .showcase-arrow-previous, #showcase-resource .showcase-arrow-next {
	top: 240px;
}
#showcase-resource .showcase-arrow-previous {
	left: 164px;
}
#showcase-resource .showcase-arrow-next {
	right: 14px;
}

/* home page logos version */

#showcase_logos .showcase-arrow-previous, #showcase_logos .showcase-arrow-next {
	position: absolute;
	background: url('../images/arrows-swm-2.png');
	width: 18px;
	height: 31px;
	cursor: pointer;
	z-index: 99999;
	bottom: 0px;
}

#showcase_logos .showcase-arrow-next {
	right: 0px;
	background-position: -18px 0;
}
#showcase_logos .showcase-arrow-previous {
	left: 0px;
}

#showcase_logos .showcase-arrow-previous:hover {
	background-position: 0px -31px;
}
#showcase_logos .showcase-arrow-next:hover {
	background-position: -18px -31px;
}


/* Content */
.showcase-content {
	text-align: center;
}
.home-content {
	height: 360px;
	width: 994px;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}

#showcase_logos {
	width: 294px;
	position: relative;
	padding-top: 20px;
}
#showcase_logos p{
	margin-top:0.5em;
}

#showcase_logos .showcase-content {
	text-align: left;
}

#showcase-resource .showcase-content-container, #showcase-resource .showcase-content{
	min-height:504px;
}
#showcase-resource{
	padding: 28px 0px 0px;
	border-top: 1px solid #BAB9BA;
	margin-top: 28px;
	clear: both;
}

.resources-content{
	min-height: 504px!important;
	position: absolute;
	line-height: 504px;
	width:672px;
}
.resources-content img{
	vertical-align: middle;
}

.showcase-content a {
	text-decoration: none;
}
.showcase_link {
	display: block;
	position: absolute;
	bottom: 28px;
	left: 36px;
	z-index: 999999;
}
.showcase-content-wrapper {
	/*text-align: center;
	height: 360px;
	width: 994px;
	display: table-cell;
	vertical-align: middle;*/
}

.pages-content{
	height: 360px;
	/*width: 826px;*/
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
.gallery-content{
	height: 354px;
	width: 826px;
	position: relative;
	/*background: none!important*/;
}

/* investor logos */
#showcase_gallery img{
	border: 1px solid #BAB9BA;
	width:196px;
	float:left;
	margin:0px 14px 14px 0px;
	padding:7px;
}
#showcase_gallery .no_gutter{
	margin-right:0!important;
}


/* Styling the tooltips */
.showcase-plus-anchor {
	background-image: url('../images/plus.png');
	background-repeat: no-repeat;
}
.showcase-plus-anchor:hover {
	background-position: -32px 0;
}
div.showcase-tooltip {
	background-color: #fff;
	color: #000;
	text-align: left;
	padding: 5px 8px;
	background-image: url(../images/white-opacity-80.png);
}
/* Styling the caption */
.home-caption {
	color: #FFF;
	text-align: left;
	position: absolute;
	top: 36px;
	left: 36px;
	display: none;
}
.home-caption h1, .home-caption h2, .home-caption h3 {
	margin: 0px;
}
.pages-caption {
	color: #ccbeca;
	text-align: left;
	position: absolute;
	right: 0px;
	display: none;
	background: url(../../../images/transparent_purple_85.png);
	padding: 6px 10px;
	top: 0px;
	font: normal 12px Arial, sans-serif;
}
.showcase-onepage .showcase-content {
	margin-bottom: 10px;
}
/* Button Wrapper */
.showcase-home .showcase-button-wrapper {
	clear: both;
	text-align: center;
	position: absolute;
	right: 84px;
	bottom: 32px;
	width: 190px;
}

#showcase_logos .showcase-button-wrapper {
	clear: both;
	text-align: center;
	position: absolute;
	left: 0px;
	right:0px;
	top: 208px;
}

#showcase_logos .showcase-button-wrapper span {
	font-size: 22px;
}


.showcase .showcase-button-wrapper {
	clear: both;
	text-align: right;
	position: absolute;
	right: 14px;
	top: 22px;
}
.showcase-button-wrapper span {
	padding: 2px 4px 0px 4px;
	cursor: pointer;
	font-size: 36px;
	color: #BAB9BA;
}
.showcase-button-wrapper span.active {
	color: #ED1E79;
}
/* Thumbnails */
.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */ {
	background: #909ea3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNiUiIHN0b3AtY29sb3I9IiM5MDllYTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NiUiIHN0b3AtY29sb3I9IiNlOWVjZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #909ea3 16%, #e9eced 76%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#909ea3), color-stop(76%,#e9eced)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #909ea3 16%,#e9eced 76%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #909ea3 16%,#e9eced 76%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #909ea3 16%,#e9eced 76%); /* IE10+ */
	background: linear-gradient(to bottom,  #909ea3 16%,#e9eced 76%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#909ea3', endColorstr='#e9eced',GradientType=0 ); /* IE6-8 */
}
.showcase-thumbnail-wrapper {
	overflow: hidden;
}
.showcase-thumbnail {
	width: 134px;
	height: 108px;
	cursor: pointer;
	border: 1px solid #999;
	position: relative;
	line-height: 105px;
	background: #FFF;
}
.showcase-thumbnail img{
	vertical-align: middle;
}

.showcase-thumbnail-caption {
	position: absolute;
	bottom: 2px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.showcase-thumbnail-content {
	padding: 10px;
	text-align: center;
	padding-top: 25px;
}
.showcase-thumbnail-cover {
	background-image: url(../images/black-opacity-40.png);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.showcase-thumbnail:hover {
	border: solid 1px #999;
}
.showcase-thumbnail:hover .showcase-thumbnail-cover {
	display: none;
}
.showcase-thumbnail.active {
	border: solid 1px #999;
}
.showcase-thumbnail.active .showcase-thumbnail-cover {
	display: none;
}
.showcase-thumbnail-wrapper-horizontal {
	padding: 10px;
}
.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail {
	margin-right: 10px;
	width: 116px;
}
.showcase-thumbnail-wrapper-vertical {
	padding: 10px;
}
.showcase-thumbnail-wrapper-vertical .showcase-thumbnail {
	margin-bottom: 7px;
}
.showcase-thumbnail-button-backward,  .showcase-thumbnail-button-forward {
	padding: 7px;
	cursor: pointer;
}
.showcase-thumbnail-button-backward {
	padding-bottom: 0px;
	padding-right: 0px;
}
.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,  .showcase-thumbnail-button-forward .showcase-thumbnail-vertical,  .showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,  .showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-image: url(../images/arrows-swm-sml.png);
	background-repeat: no-repeat;
	display: block;
	width: 17px;
	height: 17px;
}
.showcase-thumbnail-button-backward .showcase-thumbnail-vertical {
	background-position: 0 -51px;
	margin-left: 62px;
}
.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical {
	background-position: -17px -51px;
}
.showcase-thumbnail-button-forward .showcase-thumbnail-vertical {
	background-position: 0 -34px;
	margin-left: 62px;
}
.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical {
	background-position: -17px -34px;
}
.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal {
	background-position: 0 -17px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal {
	background-position: -17px -17px;
}
.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal {
	background-position: 0 0;
	margin-top: 40px;
	margin-bottom: 40px;
}
.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal {
	background-position: -17px 0;
}
/* Hide button text */
.showcase-thumbnail-button-forward span span,  .showcase-thumbnail-button-backward span span {
	display: none;
}

/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}
